RPKI Validator-versiegeschiedenis

5 versies

Wees voorzichtig met oude versies!

Deze versies worden ter referentie en voor testdoeleinden weergegeven. U dient altijd de meest recente versie van een add-on te gebruiken.

Versie 2.2 24.0 KiB Werkt met Firefox 26.0 - 56.*

Versie 2.1 24.1 KiB Werkt met Firefox 26.0 - 40.*

Versie 2.0 23.5 KiB Werkt met Firefox 26.0 - 40.*

Update includes support for new RESTful API.

Versie 1.32.1-signed 203.1 KiB Werkt met Firefox 19.0 - 22.*

Bug fixes
Allows you now to configure your own cache server.

Versie 1.0.1-signed 197.6 KiB Werkt met Firefox 18.0 - 39.*